{
  "permissions": {
    "allow": [
      "Bash(mvn clean compile:*)",
      "Bash(mvn spring-javaformat:apply)",
      "Bash(cat:*)",
      "Bash(mvn dependency:tree:*)",
      "Bash(mvn spring-javaformat:apply:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)"
    ]
  }
}
